 .u-section-1 {
  min-height: 800px;
}

.u-section-1 .u-shape-1 {
  background-image: none;
}

.u-section-1 .u-group-1 {
  width: 836px;
  min-height: 338px;
  margin: 271px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 3px;
  margin: 149px 20px 0;
}

.u-section-1 .u-text-2 {
  letter-spacing: normal;
  font-family: "Lexend Zetta";
  font-weight: normal;
  margin: -145px 20px 0;
}

.u-section-1 .u-text-3 {
  font-style: italic;
  width: 579px;
  margin: 86px auto 0;
}

.u-section-1 .u-shape-2 {
  width: 19px;
  height: 252px;
  margin: -180px auto 0 0;
}

.u-section-1 .u-shape-3 {
  width: 20px;
  height: 245px;
  margin: -248px 0 0 auto;
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 247px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 87px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -15px;
    margin-left: 128px;
  }

  .u-section-1 .u-shape-3 {
    margin-top: -226px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 114px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -8px;
    margin-left: 0;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("images/wallpaperflare.com_wallpaper8.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 769px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 634px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 486px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 365px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 230px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 346px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: -142px auto 26px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 178px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 200px;
}

.u-section-3 .u-container-layout-2 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-3 .u-text-1 {
  font-size: 9.125rem;
  font-weight: 700;
  font-family: titillium-Web;
  margin: 10px 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 200px;
}

.u-section-3 .u-text-2 {
  margin-left: 20px;
  margin-right: 20px;
  font-weight: 700;
  font-family: titillium-Web;
  margin-top: 20px;
}

.u-section-3 .u-text-3 {
  margin-left: 20px;
  margin-right: 20px;
  font-style: italic;
  margin-top: 20px;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 200px;
  background-image: none;
}

.u-section-3 .u-group-1 {
  min-height: 158px;
  background-image: none;
  margin: -119px auto 20px 0;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  font-family: titillium-Web;
  margin: 25px 10px 15px 20px;
}

.u-section-3 .u-text-5 {
  margin-left: 20px;
  margin-right: 20px;
  font-style: italic;
  margin-top: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 258px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-3 .u-text-3 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-3 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-4 {
    margin-right: 8px;
    margin-left: 16px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-layout-cell-2 {
    min-height: 336px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: -178px;
    margin-bottom: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 6px;
    margin-left: 13px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-layout-cell-2 {
    min-height: 66px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 9px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -94px;
    margin-right: 155px;
    margin-left: -146px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 5px;
    margin-left: 9px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-cell-2 {
    min-height: 86px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 6rem;
    margin-top: -135px;
    margin-right: 191px;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 222px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin: -115px 0 0 12px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin: 48px 0 0 12px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 3px;
    margin-left: 6px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 6px;
    margin-right: 6px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 570px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-image-1 {
  min-height: 570px;
  background-image: url("images/const-worker.png");
  background-position: 50% 0%;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 570px;
}

.u-section-4 .u-container-layout-2 {
  padding-left: 20px;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 3px;
  margin: 85px 20px 0 0;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  font-family: titillium-Web;
  margin: 20px 90px 0 0;
}

.u-section-4 .u-text-3 {
  font-style: italic;
  margin: 20px 20px 0 0;
}

.u-section-4 .u-btn-1 {
  margin-left: 0;
  margin-right: auto;
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 3px;
  margin-top: 20px;
  font-weight: 700;
}

@media (max-width: 1199px) {
  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 16px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 16px;
    position: relative;
  }

  .u-section-4 .u-text-2 {
    margin-right: 74px;
  }

  .u-section-4 .u-text-3 {
    position: relative;
    margin-right: 16px;
  }

  .u-section-4 .u-btn-1 {
    margin-right: 16px;
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 615px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 3px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 612px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 612px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 13px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 30px;
    margin-right: 13px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    position: relative;
    margin-top: 13px;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-top: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-btn-1 {
    margin-right: 13px;
    margin-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-container-layout-2 {
    padding-left: 9px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 9px;
  }

  .u-section-4 .u-text-2 {
    width: NaNpx;
    margin-right: 43px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 9px;
  }

  .u-section-4 .u-btn-1 {
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1057px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 61px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 351px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 645px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 6px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 6px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 27px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 6px;
  }

  .u-section-4 .u-btn-1 {
    margin-right: 6px;
  }
} .u-section-5 {
  min-height: 366px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 366px;
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding-right: 43px;
}

.u-section-5 .u-icon-1 {
  height: 64px;
  width: 64px;
  color: rgb(17, 17, 17) !important;
  margin: 113px auto 0;
}

.u-section-5 .u-text-1 {
  font-size: 1.875rem;
  width: 328px;
  font-family: titillium-Web;
  margin: 35px auto 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 366px;
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding-right: 43px;
}

.u-section-5 .u-icon-2 {
  height: 64px;
  width: 64px;
  color: rgb(17, 17, 17) !important;
  margin: 113px auto 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.875rem;
  width: 328px;
  font-family: titillium-Web;
  margin: 35px auto 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 366px;
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding-right: 43px;
}

.u-section-5 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 113px auto 0;
}

.u-section-5 .u-text-3 {
  font-size: 1.875rem;
  width: 328px;
  font-family: titillium-Web;
  margin: 35px auto 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 35px;
  }

  .u-section-5 .u-text-1 {
    width: 270px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 35px;
  }

  .u-section-5 .u-text-2 {
    width: 271px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-right: 35px;
  }

  .u-section-5 .u-text-3 {
    width: 271px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-container-layout-1 {
    padding-right: 27px;
  }

  .u-section-5 .u-text-1 {
    width: 207px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 27px;
  }

  .u-section-5 .u-text-2 {
    width: 207px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-right: 27px;
  }

  .u-section-5 .u-text-3 {
    width: 207px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-container-layout-1 {
    padding-right: 20px;
  }

  .u-section-5 .u-text-1 {
    width: 194px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 20px;
  }

  .u-section-5 .u-text-2 {
    width: 194px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-right: 20px;
  }

  .u-section-5 .u-text-3 {
    width: 194px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-layout-cell-1 {
    min-height: 427px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-icon-1 {
    margin-top: 45px;
  }

  .u-section-5 .u-text-1 {
    width: 208px;
    margin-top: 26px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 394px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-icon-2 {
    margin-top: 38px;
  }

  .u-section-5 .u-text-2 {
    width: 163px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 427px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-icon-3 {
    margin-top: 40px;
  }

  .u-section-5 .u-text-3 {
    width: 192px;
  }
} .u-section-6 {
  background-image: none;
  min-height: 862px;
}

.u-section-6 .u-group-1 {
  width: 895px;
  min-height: 218px;
  margin: 51px auto 0;
}

.u-section-6 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  font-family: titillium-Web;
  margin: 20px 20px 0;
}

.u-section-6 .u-text-2 {
  margin-left: 20px;
  margin-right: 20px;
  font-style: italic;
  margin-top: 20px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 37px auto 60px 0;
}

.u-section-6 .u-image-1 {
  min-height: 409px;
  background-image: url("images/cmophoto-net-3nrVbKYaG48-unsplash.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-image-2 {
  background-image: url("images/wallpaperflare.com_wallpaper1.jpg");
  min-height: 409px;
  background-position: 50% 50%;
}

.u-section-6 .u-image-3 {
  background-image: url("images/rob-pumphrey-60EerzK0OYM-unsplash.jpg");
  min-height: 409px;
  background-position: 50% 50%;
}

.u-section-6 .u-image-4 {
  background-image: url("images/pexels-one-shot-5945346.jpg");
  min-height: 409px;
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-6 .u-group-1 {
    width: 738px;
  }

  .u-section-6 .u-text-1 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-group-1 {
    width: 565px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-group-1 {
    width: 530px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-group-1 {
    width: 340px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }
} .u-section-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/wallpaperflare.com_wallpaper21.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 598px;
}

.u-section-7 .u-group-1 {
  width: 798px;
  min-height: 347px;
  margin: 117px auto 60px;
}

.u-section-7 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-7 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 18px auto 0;
}

.u-section-7 .u-text-1 {
  font-style: italic;
  line-height: 1.4;
  margin: 27px 13px 0 27px;
}

.u-section-7 .u-text-2 {
  font-weight: 700;
  letter-spacing: 3px;
  text-transform: uppercase;
  margin: 64px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 556px;
  }

  .u-section-7 .u-group-1 {
    width: 658px;
    min-height: 376px;
    margin-top: 90px;
  }

  .u-section-7 .u-icon-1 {
    position: relative;
  }

  .u-section-7 .u-text-1 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-7 .u-text-2 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 605px;
  }

  .u-section-7 .u-group-1 {
    min-height: 460px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-icon-1 {
    margin-top: 45px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
    margin-bottom: 45px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-7 .u-group-1 {
    min-height: 529px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-icon-1 {
    margin-top: 55px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
    margin-bottom: 55px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-group-1 {
    width: 340px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  font-family: titillium-Web;
  width: 384px;
  margin: 32px auto 0;
}

.u-section-8 .u-layout-wrap-1 {
  width: 1192px;
  margin: 29px -52px 14px auto;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 276px;
}

.u-section-8 .u-image-1 {
  width: 319px;
  height: 216px;
  margin: 0 auto;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 276px;
}

.u-section-8 .u-container-layout-2 {
  padding: 0;
}

.u-section-8 .u-image-2 {
  width: 379px;
  left: auto;
  right: -9px;
}

.u-section-8 .u-image-3 {
  background-image: url("images/EeXildzn_400x400.png");
  min-height: 276px;
  background-position: 50% 50%;
}

.u-section-8 .u-layout-cell-4 {
  min-height: 222px;
}

.u-section-8 .u-image-4 {
  width: 311px;
  height: 142px;
  margin: 0 auto;
}

.u-section-8 .u-layout-cell-5 {
  min-height: 222px;
}

.u-section-8 .u-container-layout-5 {
  padding: 5px 9px;
}

.u-section-8 .u-image-5 {
  width: 299px;
  height: 159px;
  margin: 0 auto 0 23px;
}

.u-section-8 .u-layout-cell-6 {
  background-image: none;
  min-height: 222px;
}

.u-section-8 .u-image-6 {
  width: 245px;
  height: 133px;
  margin: 0 auto;
}

.u-section-8 .u-layout-cell-7 {
  background-image: none;
  min-height: 238px;
}

.u-section-8 .u-image-7 {
  width: 155px;
  height: 162px;
  margin: 0 auto;
}

.u-section-8 .u-layout-cell-8 {
  min-height: 258px;
}

.u-section-8 .u-container-layout-8 {
  padding: 22px 30px;
}

.u-section-8 .u-image-8 {
  width: 172px;
  height: 172px;
  margin: 0 auto;
}

.u-section-8 .u-layout-cell-9 {
  background-image: none;
  min-height: 268px;
}

.u-section-8 .u-image-9 {
  width: 137px;
  height: 187px;
  margin: 16px auto 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 485px;
  }

  .u-section-8 .u-text-1 {
    position: relative;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 218px;
  }

  .u-section-8 .u-image-1 {
    width: 204px;
    height: 193px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 218px;
  }

  .u-section-8 .u-image-3 {
    min-height: 218px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 175px;
  }

  .u-section-8 .u-image-4 {
    width: 285px;
    height: 130px;
  }

  .u-section-8 .u-layout-cell-5 {
    min-height: 175px;
  }

  .u-section-8 .u-image-5 {
    width: 267px;
    height: 142px;
    margin-left: 0;
  }

  .u-section-8 .u-layout-cell-6 {
    min-height: 175px;
  }

  .u-section-8 .u-layout-cell-7 {
    min-height: 188px;
  }

  .u-section-8 .u-image-7 {
    height: 163px;
  }

  .u-section-8 .u-layout-cell-8 {
    min-height: 203px;
  }

  .u-section-8 .u-layout-cell-9 {
    min-height: 211px;
  }

  .u-section-8 .u-image-9 {
    height: 186px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1331px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 254px;
  }

  .u-section-8 .u-image-1 {
    height: 144px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 167px;
  }

  .u-section-8 .u-image-3 {
    min-height: 254px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 259px;
  }

  .u-section-8 .u-image-4 {
    width: 212px;
    height: 97px;
  }

  .u-section-8 .u-layout-cell-5 {
    min-height: 134px;
  }

  .u-section-8 .u-image-5 {
    width: 194px;
    height: 103px;
  }

  .u-section-8 .u-layout-cell-6 {
    min-height: 259px;
  }

  .u-section-8 .u-image-6 {
    width: 212px;
    height: 115px;
  }

  .u-section-8 .u-layout-cell-7 {
    min-height: 144px;
  }

  .u-section-8 .u-layout-cell-8 {
    min-height: 155px;
  }

  .u-section-8 .u-image-8 {
    width: 152px;
    height: 152px;
  }

  .u-section-8 .u-layout-cell-9 {
    min-height: 162px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 2075px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 381px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 376px;
  }

  .u-section-8 .u-image-3 {
    min-height: 381px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 389px;
  }

  .u-section-8 .u-layout-cell-5 {
    min-height: 302px;
  }

  .u-section-8 .u-layout-cell-6 {
    min-height: 389px;
  }

  .u-section-8 .u-layout-cell-7 {
    min-height: 324px;
  }

  .u-section-8 .u-layout-cell-8 {
    min-height: 349px;
  }

  .u-section-8 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-layout-cell-9 {
    min-height: 365px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1334px;
  }

  .u-section-8 .u-text-1 {
    width: 340px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 240px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 237px;
  }

  .u-section-8 .u-image-3 {
    min-height: 240px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 245px;
  }

  .u-section-8 .u-layout-cell-5 {
    min-height: 190px;
  }

  .u-section-8 .u-layout-cell-6 {
    min-height: 245px;
  }

  .u-section-8 .u-layout-cell-7 {
    min-height: 204px;
  }

  .u-section-8 .u-layout-cell-8 {
    min-height: 220px;
  }

  .u-section-8 .u-layout-cell-9 {
    min-height: 230px;
  }
} .u-section-9 {
  min-height: 366px;
}

.u-section-9 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 366px;
  background-image: none;
}

.u-section-9 .u-container-layout-1 {
  padding-right: 35px;
}

.u-section-9 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 98px auto 0;
}

.u-section-9 .u-text-1 {
  letter-spacing: 1px;
  font-family: titillium-Web;
  margin: 35px 33px 0 63px;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 366px;
  background-image: none;
}

.u-section-9 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-9 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 98px auto 0;
}

.u-section-9 .u-text-2 {
  letter-spacing: 1px;
  width: 307px;
  font-family: titillium-Web;
  margin: 35px auto 0;
}

.u-section-9 .u-layout-cell-3 {
  min-height: 366px;
  background-image: none;
}

.u-section-9 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-9 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 98px auto 0;
}

.u-section-9 .u-text-3 {
  letter-spacing: 1px;
  width: 321px;
  font-family: titillium-Web;
  margin: 35px auto 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-container-layout-1 {
    padding-right: 29px;
  }

  .u-section-9 .u-text-1 {
    width: 253px;
    position: relative;
    margin-right: 52px;
    margin-left: 52px;
  }

  .u-section-9 .u-text-2 {
    margin-bottom: 35px;
    margin-left: 29px;
    margin-right: 29px;
    width: auto;
    position: relative;
  }

  .u-section-9 .u-text-3 {
    margin-bottom: 35px;
    margin-left: 11px;
    margin-right: 11px;
    width: auto;
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-container-layout-1 {
    padding-right: 14px;
    padding-left: 14px;
  }

  .u-section-9 .u-icon-1 {
    margin-top: 35px;
  }

  .u-section-9 .u-text-1 {
    width: 194px;
    margin-bottom: 35px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-9 .u-icon-2 {
    margin-top: 110px;
  }

  .u-section-9 .u-text-2 {
    width: 281px;
    margin-right: 64px;
    margin-left: 64px;
  }

  .u-section-9 .u-icon-3 {
    margin-top: 35px;
  }

  .u-section-9 .u-text-3 {
    width: 328px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-container-layout-1 {
    padding-right: 17px;
    padding-left: 17px;
  }

  .u-section-9 .u-text-1 {
    width: 182px;
  }

  .u-section-9 .u-icon-2 {
    margin-top: 35px;
  }

  .u-section-9 .u-text-2 {
    width: 284px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-9 .u-text-3 {
    width: 308px;
  }
}

@media (max-width: 575px) {
   .u-section-9 {
    min-height: 771px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 257px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-right: 15px;
    padding-left: 15px;
  }

  .u-section-9 .u-text-1 {
    width: 153px;
    margin-bottom: 0;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 257px;
  }

  .u-section-9 .u-text-2 {
    width: 282px;
    margin-bottom: 0;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 257px;
  }

  .u-section-9 .u-text-3 {
    width: 315px;
    margin-bottom: 0;
  }
}